WindowsPreviewPerTab.jsm breaks title change notification (Win7 perma orange: TEST-UNEXPECTED-FAIL | ...browser_privatebrowsing_windowtitle.js | The window title for...)
app tabs used to notify on title change (when a new email was received) but no longer does after bug  landed. Those are the only two (yahoo was reported by someone else) app tabs that I use. This whole feature might be broke.
